#containerArea {
	width: 100%;
}
#blog {
	height: 42px;
	width: 320px;
}
#container {
	height: 462px;
	width: 910px;
}
#title {
	float: left;
	height: 17px;
	width: 140px;
	margin-top: 10px;
}
#mail {
	float: right;
	height: 15px;
	width: 135px;
	margin-top: 12px;
}
#menu {
	height: 60px;
	width: 910px;
	float: left;
}
#footer {
	height: 20px;
	width: 910px;
	float: left;
}
#containerCenter {
	width: 910px;
	margin-right: auto;
	margin-left: auto;
}
#copy {
	float: right;
	height: 15px;
	width: 200px;
	margin-top: 5px;
}
#leftcolumn {
	float: left;
	height: 82px;
	width: 325px;
	background-image: url(../imageTop/news.gif);
	background-repeat: no-repeat;
}
#banner {
	height: 82px;
	width: 910px;
	float: left;
}
#flash {
	height: 430px;
	width: 910px;
	margin-top: 5px;
	float: left;
}
#centercolumn {
	height: 82px;
	width: 252px;
	float: left;
	margin-left: 5px;
}
#rightcolumn {
	float: left;
	height: 82px;
	width: 322px;
	margin-left: 6px;
}
#hibari {
	height: 37px;
	width: 160px;
	float: left;
	margin-top: 3px;
}
#myogenji {
	height: 37px;
	width: 160px;
	float: right;
	margin-left: 2px;
	margin-top: 3px;
}
.newsBlockLatestEntries {
	overflow:hidden;
	line-height:18px;
	height: 42px;
	width: 260px;
	position: relative;
	top: 25px;
	margin-bottom: 20px;
	font-size:14px;
}
#leftcolumn li {
	list-style-type:none;
}



/*追記　2018.06*/

/* TOP画像 ボタン等の配置 */

#container {
	background-image: url("../imageTop/pc_topbg.png");
	background-position: 0 40px;
        background-repeat: no-repeat;
}


.toplogo { 
	 padding-top: 41%;
}

	
	.toplogo a.fb {
		padding-left:2%;
		padding-top:2%;
		float:left;
	}
	.toplogo a.album {
		float: right;
    		margin-right:2.5%;
		width:80px;
	}
	.toplogo a.amazon {
		float: right;
    		margin-right: 1%;
    		margin-top: 5.5%;
		width:70px;
	}
	.toplogo a.itunes {
		float: right;
    		margin-right: 3%;
    		margin-top: 5.5%;
		width:80px;
	}


/*TOP_Gメニュー(画像) */

div#menu2 {
	height: 60px;
	width: 910px;
	background-image: url("../imageTop/menu_bg.png");
        background-repeat: no-repeat;
	}
	
div#menu2 ul {
	clear:both;
	list-style-type: none;
	padding-left:20px;
	margin:5px 0 0;
	}
	
div#menu2 ul li {
	float:left;
	margin-left:24px;
	}

div#menu2 ul li.mgR0 {
	margin-left:5px;
	}

div#menu2 ul li a:hover {
	opacity:0.7;
	}	
	




